1 unstable release

Uses old Rust 2015

0.1.0 Apr 21, 2018

#371 in #specification

MIT license

5KB
119 lines

Rust API library for the CommonWA specification.

No runtime deps